complexType "PubliclyAvailableInformation"

Namespace: | http://www.fpml.org/FpML-5/transparency
Content: | complex, 3 elements
Defined: | globally in fpml-option-shared-5-3.xsd; see XML source
Includes: | definitions of 3 elements
Used: | never

Content Model Diagram

XML Representation Summary
<...>
Content: | standardPublicSources?, publicSource*, specifiedNumber?
</...>

Content Model Elements (3):

  publicSource, specifiedNumber, standardPublicSources

XML Source (w/o annotations (3); see within schema source)

<xsd:complexType name="PubliclyAvailableInformation"> <xsd:sequence> <xsd:element minOccurs="0" name="standardPublicSources" type="xsd:boolean"/> <xsd:element maxOccurs="unbounded" minOccurs="0" name="publicSource" type="xsd:string"/> <xsd:element minOccurs="0" name="specifiedNumber" type="xsd:positiveInteger"/> </xsd:sequence> </xsd:complexType>

Content Element Detail (all declarations; defined within this component only; 3/3)
publicSource

  Type: | xsd:string, predefined, simple content

  A public information source, e.g. a particular newspaper or electronic news service, that may publish relevant information used in the determination of whether or not a credit event has occurred. ISDA 2003 Term: Public Source.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element maxOccurs="unbounded" minOccurs="0" name="publicSource" type="xsd:string"/>

specifiedNumber

  Type: | xsd:positiveInteger, predefined, simple content

  The minimum number of the specified public information sources that must publish information that reasonably confirms that a credit event has occurred. The market convention is two. ISDA 2003 Term: Specified Number.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="specifiedNumber" type="xsd:positiveInteger"/>

standardPublicSources

  Type: | xsd:boolean, predefined, simple content

  If this element is specified and set to 'true', indicates that ISDA defined Standard Public Sources are applicable.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="standardPublicSources" type="xsd:boolean"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.